:root {
    --ss-color-56187: #221D54;
    --ss-color-56225: #D74D4C;
    --ss-color-56226: #971F28;
    --ss-color-56227: #1D633D;
    --ss-color-79617: #E4EAF7;
    --ss-color-56187-dark: #09043b;
    --ss-color-56225-dark: #be3433;
    --ss-color-56226-dark: #7e060f;
    --ss-color-56227-dark: #044a24;
    --ss-color-79617-dark: #cbd1de;
}


:root {
  --ss-header-background-color: #ffffff;
  --ss-header-background-alpha: calc(100% * 1.0);
  --ss-header-padding: 1px;
  --ss-header-alignment: left;
  --ss-header-logo-width-percentage: 37.04061895551257%;
  --ss-header-title-color: #000000;
    --ss-header-title-font-family: 'EB Garamond', serif;
  --ss-header-title-font-size: 27px;
  --ss-header-tagline-color: #000000;
    --ss-header-tagline-font-family: 'DM Serif Display ', serif;
  --ss-header-tagline-font-size: 35px;
  --ss-navigation-1-color: #454545;
  --ss-navigation-2-color: #ffffff;
}


.site-container {
    font-family: 'Source Serif Pro', serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Forum', serif;
}

.primary-navigation .page-listing li {
  font-size: 18px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Baskervville', serif;
}


.post-button {
    border-style: solid;


  border-radius: 3px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

